Support » Plugin: JW Player for Flash & HTML5 Video » JW Player 1.7.2 and WP 3.5.1 compatibility

  • Good evening LongTail Video,

    We recently updated WP from 3.5 to 3.5.1 and are now encountering this error msgs.

    There was a problem completing activation of the JW Player Plugin for WordPress. Please note that the JWPlayer Plugin for WordPress requires that the WordPress uploads directory exists and is writable. For tips on how to make sure this folder is writable please refer to http://codex.wordpress.org/Changing_File_Permissions.

    There was a problem completing activation of the plugin. The wp-content/uploads/jw-player-plugin-for-wordpress directory could not be created. Please ensure the WordPress uploads directory is writable. For tips on how to make sure this folder is writable please refer to http://codex.wordpress.org/Changing_File_Permissions.

    All other plugins have been disable and we’ve also checked the folder permission (all are set to 777).

    Please advise/help.

    Thanks in advance.

    Regards,
    Daniel.

    http://wordpress.org/extend/plugins/jw-player-plugin-for-wordpress/

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘JW Player 1.7.2 and WP 3.5.1 compatibility’ is closed to new replies.